
        *****************************************************
        *           GENERATED FILE, DO NOT EDIT             *
        * THIS IS NO SOURCE FILE, BUT RESULT OF COMPILATION *
        *****************************************************

This file was generated by po4a(7). Do not store it (in VCS, for example),
but store the PO file used as source file by po4a-translate.

In fact, consider this as a binary, and the PO file as a regular .c file:
If the PO get lost, keeping this translation up-to-date will be harder.

=encoding UTF-8

=head1 IME

Inkscape – program za uređivanje SVG grafika (skalabilne vektorske grafike).

=head1 SAŽETAK

C<inkscape [opcije] [ime_datoteke …]>

opcije:

    -?, --help
        --usage
    -V, --version

    -f, --file=IME_DATOTEKE

    -e, --export-png=FILENAME
    -a, --export-area=x0:y0:x1:y1
    -C, --export-area-page
    -D, --export-area-drawing
        --export-area-snap
        --export-margin=VALUE
    -i, --export-id=ID
    -j, --export-id-only
    -t, --export-use-hints
    -b, --export-background=COLOR
    -y, --export-background-opacity=VALUE
    -d, --export-dpi=DPI
    -w, --export-width=WIDTH
    -h, --export-height=HEIGHT

    -P, --export-ps=IME_DATOTEKE
    -E, --export-eps=IME_DATOTEKE
    -A, --export-pdf=IME_DATOTEKE
        --export-pdf-version=VERZIJA
        --export-latex

    --export-ps-level {2,3}

    -T, --export-text-to-path
        --export-ignore-filters

    -l, --export-plain-svg=IME_DATOTEKE

    -m, --export-wmf=FILENAME
    -M, --export-emf=FILENAME

    -p, --print=PISAČ

    -I, --query-id=ID
    -X, --query-x
    -Y, --query-y
    -W, --query-width
    -H, --query-height
    -S, --query-all

    -x, --extension-directory

        --verb-list
        --verb=ID-IDENTIFIKATORA
        --select=ID-OBJEKTA

        --shell

    -g, --with-gui
    -z, --without-gui

        --vacuum-defs
        --no-convert-text-baseline-spacing
        --convert-dpi-method=METHOD

        --g-fatal-warnings

=head1 OPIS

B<Inkscape> je uređivač s grafičkim sučeljem za obradu datoteka u B<Scalable
Vector Graphics (SVG)> formatu (skalabilne vektorske grafike), te pruža
slične mogućnosti kao B<Adobe Illustrator>, B<CorelDraw>, B<Xara Xtreme>,
itd. Inkscape omogućuje izradu raznih oblika, bezier krivulja, prostoručno
crtanje, višeredni tekst, tekst na stazi, prozirnost, proizvoljne povezane
transformacije, gradijente i ispune s uzorcima, obradu čvorova, razne
formate za izvoz i uvoz, uključujući PNG i PDF, grupiranje objekata,
slojeve, „žive” klonove, i još mnogo drugoga. Sučelje je izrađeno na način,
koji iskusnim korisnicima omogućuje udoban i učinkovit način rada, a
istovremeno je usklađen s B<GNOME> standardom, kako bi korisnici koji su
upoznati s GNOME programima, mogli brzo naučiti upotrebu sučelja.

B<SVG> je standardni XML format za 2D vektorsko crtanje, koji je definirao
W3C. Omogućuje definiranje objekata u crtežu, koristeći staze i jednostavne
oblike. Boje, fontovi, širina poteza, itd. su definirani „stil”-svojstvima
za objekte. Budući da je SVG standardizirani format, a datoteke u text/xml
formatu, korištenje SVG datoteka je moguće u mnogobrojnim programima i u
raznim primjenama.

B<Inkscape> koristi SVG kao osnovni format za zapis datoteka. Naš je cilj,
izrada programa za crtanje otvorenog koda, koji u potpunsti udovoljava svim
uvjetima ovog standarda.



=head1 OPCIJE

=over 8

=item B<-?>, B<--help>

Prikaži pomoć

=item B<-V>, B<--version>

Prikaži Inkscape verziju i datum izdanja.

=item B<-a> I<x0:y0:x1:y1>, B<--export-area>=I<x0:y0:x1:y1>

Za izvoz u PNG format, postavi SVG-korisničku mjernu jedinicu za izvozno
područje (u Inkscape SVG-datotekama se uobičajeno koriste bezimene
jedinice). Standardno se izvozi cijela stranica dokumenta. Točka (0,0) se
nalazi u dojnjem lijevom uglu.

=item B<-C>, B<--export-area-page>

Prilikom izvoza u SVG, PNG, PDF, PS i EPS formate, izvozno područje je
stranica. Ovo je zadano za PNG, PDF i PS, tako da to nije potrebno posebno
odrediti, ukoliko se ne koristi L<--export-id> za izvoz određenog
objekta. Međutim, za EPS ovo nije zadano. Dapače, specifikacija EPS formata
ne dozvoljava da granični okvir prelazi izvan svojeg sadržaja. To znači, ako
se L<--export-area-page> koristi za izvoz u EPS format, granični okvir
stranice će biti smanjen na veličinu objekta, ukoliko je ovaj manji od
veličine stranice.

=item B<-D>, B<--export-area-drawing>

Prilikom izvoza u SVG, PNG, PDF, PS i EPS formate, izvozno područje je crtež
(a ne stranica), npr. granični okvir svih objekata u dokumentu (ili izvezeni
objekt, ukoliko se koristi L<--export-id>). S ovom opcijom, izvezena slika
će prikazati sve vidljive objekte dokumenta, bez rubova ili isječaka. Ovo je
zadano područje za izvoz u EPS format. Za izvoz u PNG format, naredba se
može koristiti zajedno s L<--export-use-hints>.

=item B<--export-area-snap>

Za izvoz u PNG format privuci izvezeno područje na najbližu višu cjelobrojnu
vrijednost SVG korisničkih jedinica (px). Ako koristiš zadanu rezoluciju za
izvoz od 96 DPI, i ako tvoje grafike koriste privlačenje piksela kako bi se
umanjila primjena zaglađivanja, ovaj prekidač dozvoljava zadržavanje tog
poravnanja piksela, čak i ako izvoziš granični okvir nekog objekta
(L<--export-id> ili L<--export-area-drawing>), koji sam po sebi ne koristi
poravnanje piksela.

=item B<--export-margin>=I<VALUE>

Adds a margin around the exported area. The size of the margin is specified
in units of page size (for SVG) or millimeters (for PS/EPS/PDF).  The option
currently has no effect for other export formats.

=item B<-b> I<BOJA>, B<--export-background>=I<BOJA>

Boja pozadine za izvezenu PNG datoteku. Može biti zadana bilo kojim nizom za
određivanje boje, koji SVG podržava, npr. „#ff007f” ili „rgb(255, 0,
128)”. Ako se boja ne zada, postavlja se boja, koja je određena u postavkama
dokumenta (spremljena u pagecolor= svojstvu za sodipodi:namedview).

=item B<-d> I<DPI>, B<--export-dpi>=I<DPI>

Rezolucija za izvoz u PNG format. Koristi se također za iscrtavanje objekata
s rasterom ili filtrom, prilikom izvoza u PS, EPS, ili PDF format (samo
ukoliko ne koristiš L<--export-ignore-filters>, čime se spriječava
rasterizacija objekta). Standardna vrijednost je 96 DPI, koja odgovara
jednoj SVG korisničkoj jedinici (px, tzv. „korisnička jedinica”), te izvozi
1 bitmap piksel. Ova vrijednost nadjačava DPI savjet, ako se koristi uz
L<--export-use-hints>.

=item B<-e> I<IME_DATOTEKE>, B<--export-png>=I<IME_DATOTEKE>

Specify the filename for PNG export.  If it already exists, the file will be
overwritten without asking. Use `-' as filename to write the image data to
standard output.

=item B<-f> I<IME_DATOTEKE>, B<--file>=I<IME_DATOTEKE>

Open specified document(s).  Option string may be omitted, i.e. you can list
the filenames without -f. Use `-' as filename to read the vector data from
standard input.

=item B<-g>, B<--with-gui>

Pokušaj koristiti grafičko sučelje (na Unix sustavu koristi X server, čak i
ako $DISPLAY nije postavljen)

=item B<-h> I<VISINA>, B<--export-height>=I<VISINA>

Visina stvorenog bitmapa, u pikselima. Ova vrijednost nadjačava postavku
L<--export-dpi> (ili DPI savjet, ako se koristi zajedno s
L<--export-use-hints>).

=item B<-i> I<ID>, B<--export-id>=I<ID>

Za izvoz u PNG, PS, EPS, PDF i običan SVG format, ovo je ID vrijednost
svojstva objekta koji želiš izvesti iz dokumenta – ostali objekti se ne
izvoze. Granični okvir objekta je zadan kao područje izvoza – nadjačaj ovu
postavku pomoću L<--export-area> (samo za PNG) ili L<--export-area-page>.

=item B<-j>, B<--export-id-only>

Za PNG i obični SVG format, izvezi samo objekte, čiji ID je zadan u
L<--export-id>. Svi ostali objekti bit će sakriveni i neće biti prikazani u
izvozu, čak ni u slučaju da prekrivaju izvezeni objekt. Bez upotrebe
L<--export-id>, ova će opcija biti zanemarena. U slučaju izvoza u PDF
format, ovo je zadano, tako da ova opcija nema utjecaja.

=item B<-l>, B<--export-plain-svg>=I<IME_DATOTEKE>

Export document(s) to plain SVG format, without sodipodi: or inkscape:
namespaces and without RDF metadata. Use `-' as filename to write the image
data to standard output.

=item B<-x>, B<--extension-directory>

Prikaži popis trenutačnog direktorija proširenja, koji je konfiguriran u
Inkscapeu, a zatim izađi. Ovo se koristi, kako bi vanjska proširenja
koristila istu konfiguraciju, koja je zadana Inkscapeovom instalacijom.

=item B<--verb-list>

Prikazuje sve identifikatore koji su prisutni u Inkscapeu, njihovim ID
oznakama. ID oznake se mogu koristiti za određivanje mapiranja tipkovnice
ili izbornika. Može se koristiti i s opcijom L<--verb> u naredbenom retku.

=item B<--verb>=I<ID-IDENTIFIKATORA>, B<--select>=I<ID-IDENTIFIKATORA>

Ove dvije opcije rade zajednički, kako bi omogućile osnovno skriptanje za
Inkscape putem naredbenog retka. U naredbenom retku se mogu koristiti koliko
god puta bilo potrebno, te se izvršavaju redom na svaki određeni dokument.

Naredba L<--verb> će izvršiti radnju identifikatora, kao da je odarana
pomoću izbornika ili gumba. Dijaloški okviri će se pojaviti, ukoliko su dio
identifikatora. Za stvaranje popisa ID-ova identifikatora, koristi
opcionalnu naredbu L<--verb-list>.

Naredbom L<--select> se odabiru objekti s određenim ID oznakama. Time se
omogućuje upotreba raznih identifikatora, koji utječu na objekte. Za
uklanjanje svih odabira, koristi C<--verb=EditDeselect>. Mogući ID-ovi
objekata ovise o odabranom dokumentu.

Note that the L<--verb> command requires a GUI, and thus cannot be used with
the L<--z> option.

=item B<-p> I<PISAČ>, B<--print>=I<PISAČ>

Ispiši dokument određenim pisačem, koristeći 'lpr -P PISAČ'. Alternativno
možeš koristiti '| COMMAND' za određivanje izlaza ili '> IME_DATOTEKE' za
ispis PostScripta u datoteku, umjesto ispisa pisačem. Pripazi, da koristiš
ispravne navodnike za tvoj terminal, npr.

    inkscape --print='| ps2pdf - moj_dokument.pdf' moj_dokument.svg

=item B<-t>, B<--export-use-hints>

Koristi ime datoteke za izvoz, kao i DPI savjete, koji su spremljeni u
izvezeni objekt (samo s L<--export-id>). Ovi savjeti se postavljaju
automatski prilikom izvoza odabira, direktno iz Inkscapea. Znači, ako na
primjer iz Inkscape sučelja izvoziš oblik s ID oznakom id="path231" kao
/home/me/oblik.png s rezolucijom od 300 DPI iz datoteke dokument.svg, i
spremiš taj dokument, bit ćeš u stanju ponovo izvesti taj oblik u istu
datoteku s jednakom rezolucijom, koristeći

    inkscape -i path231 -t dokument.svg

Ako koristiš L<--export-dpi>, L<--export-width> ili L<--export-height> s
ovom opcijom, tada će se DPI savjet zanemariti, te će se koristiti
vrijednost iz naredbenog retka. Ako koristiš L<--export-png> s ovom opcijom,
tada će se savjet za ime datoteke zanemariti, te će se koristiti vrijednost
iz naredbenog retka.

=item B<-w> I<ŠIRINA>, B<--export-width>=I<ŠIRINA>

Širina stvorenog bitmapa, u pikselima. Ova vrijednost nadjačava postavku
L<--export-dpi> (ili DPI savjet, ako se koristi zajedno s
L<--export-use-hints>).

=item B<-y> I<VRIJEDNOST>, B<--export-background-opacity>=I<VRIJEDNOST>

Neprozirnost pozadine izvezene PNG datoteke. Vrijedonst može biti između 0.0
i 1.0 (0.0 = prozirno, 1.0 = neprozirno) ili veća od 1, sve do 255 (255 =
neprozirno). Ako nije zadano, i ako opcija -b nije korištena, koristit će se
neprozirnost stranice kako je zadana u Inkscapeovim postavkama za dokument
(spremljene u inkscape:pageopacity= svojstvo od sodipodi:namedview). Ako
nije zadano, ali je korištena opcija -b, tada će se koristiti vrijednost 255
(neprozirno).

=item B<-P> I<IME_DATOTEKE>, B<--export-ps>=I<IME_DATOTEKE>

Export document(s) to PostScript format. Note that PostScript does not
support transparency, so any transparent objects in the original SVG will be
automatically rasterized. Used fonts are subset and embedded. The default
export area is page; you can set it to drawing by
L<--export-area-drawing>. You can specify L<--export-id> to export a single
object (all other are hidden); in that case export area is that object's
bounding box, but can be set to page by L<--export-area-page>.  Use `-' as
filename to write the image data to standard output.

=item B<-E> I<IME_DATOTEKE>, B<--export-eps>=I<IME_DATOTEKE>

Export document(s) to Encapsulated PostScript format. Note that PostScript
does not support transparency, so any transparent objects in the original
SVG will be automatically rasterized. Used fonts are subset and
embedded. The default export area is drawing; you can set it to page,
however see L<--export-area-page> for applicable limitation. You can specify
L<--export-id> to export a single object (all other are hidden). Use `-' as
filename to write the image data to standard output.

=item B<-A> I<IME_DATOTEKE>, B<--export-pdf>=I<IME_DATOTEKE>

Export document(s) to PDF format. This format preserves the transparency in
the original SVG. Used fonts are subset and embedded.  The default export
area is page; you can set it to drawing by L<--export-area-drawing>. You can
specify L<--export-id> to export a single object (all other are hidden); in
that case export area is that object's bounding box, but can be set to page
by L<--export-area-page>.  Use `-' as filename to write the image data to
standard output.

=item B<--export-pdf-version>=I<PDF-VERZIJA>

Odaberi PDF verziju za izvezenu PDF datoteku. Ovom se opcijom prikazuje
izbornik PDF verzija, koji se koristi u dijaloškom okviru grafičkog sučelja
za PDF izvoz. U izborniku moraš odrediti jednu moguću verziju,
npr. „1.4”. Zadana vrijednost za PDF izvoz je verzija „1.4”.

=item B<--export-latex>

(za izvoz u PS, EPS i PDF format) Koristi se za stvaranje slika za LaTeX
dokumente, u kojima je tekst slike posložen LaTeX-om. Prilikom izvoza u
PDF/PS/EPS format, ova opcija razdvaja izvoz u PDF/PS/EPS datoteku
(npr. određeno pomoću --export-pdf) i u LaTeX datoteku. Tekst neće biti
izvezen u PDF/PS/EPS datoteku. Umjesto toga će biti izvezen u LaTeX
datoteku. Ova LaTeX datoteka uključuje PDF/PS/EPS. Unosom
(\input{image.tex}), LaTeX datoteka u tvojem LaTeX dokumentu će prikazati
sliku, a sav tekst će biti posložen LaTeX-om. Pogledaj završnu LaTeX
datoteku za daljnje informacije. Također pogledaj 'epslatex' ostvaraj
GNUPlot terminala.

=item B<-T>, B<--export-text-to-path>

Konvertiraj tekstualne objekte u staze prilikom izvoza, ukoliko je moguće
(za izvoz u PS, EPS, PDF i SVG formate).

=item B<--export-ignore-filters>

Izvezi objekte s filterom (npr. sa zamućenjem) u vektorskom formatu,
zanemarujući pri tome filtre (za izvoz u PS, EPS i PDF formate). Svi objekti
s filterom se iscrtavaju pomoću L<--export-dpi> (zadano je 96 dpi),
zadržavajuči pri tome izgled.

=item B<-m> I<FILENAME>, B<--export-wmf>=I<FILENAME>

Export document(s) to Windows Metafile (WMF) format.

=item B<-M> I<FILENAME>, B<--export-emf>=I<FILENAME>

Export document(s) to Windows Enhanced Metafile (EMF) format.

=item B<-I>, B<--query-id>

Postavi ID oznaku objekta, čije dimenzije tražiš. Ako nije postavljena,
opcije upita će vratiti dimenzije crteža (npr. sve objekte dokumenta), a ne
dimenzije stranice ili prikaznog okvira, tzv. viewbox

=item B<-X>, B<--query-x>

Upitaj X-koordinatu crteža ili, ako je zadano, X-koordinatu objekta s
L<--query-id>. Rezultirajuća vrijednost je u px (SVG-korisničke mjerne
jedinice).

=item B<-Y>, B<--query-y>

Upitaj Y-koordinatu crteža ili, ako je zadano, Y-koordinatu objekta s
L<--query-id>. Rezultirajuća vrijednost je u px (SVG-korisnička mjerna
jedinica).

=item B<-W>, B<--query-width>

Upitaj širinu crteža ili, ako je zadano, širinu objekta s
L<--query-id>. Rezultirajuća vrijednost je u px (SVG-korisnička mjerna
jedinica).

=item B<-H>, B<--query-height>

Upitaj visinu crteža ili, ako je zadano, visinu objekta s
L<--query-id>. Rezultirajuća vrijednost je u px (SVG-korisnička mjerna
jedinica).

=item B<-S>, B<--query-all>

Ispisuje zarezom razdijeljeni popis svih objekata u dokumentu, s njihovim
definiranim ID oznakama i vrijednostima za x, y, širinu i visinu.

=item B<--shell>

Ovim parametrom, Inkscape prelazi u interaktivni terminal s naredbenim
retkom. U ovom modusu, unosiš naredbene upite, a Inkscape ih izvršava, bez
potrebe za ponovnim pokretanjem Inkscapea za svaku naredbu zasebno. Ovaj
način upita je najkorisniji prilikom korištenja skripta i servera: ne pruža
nove mogućnosti, međutim omogućuje povećanje brzine i potrebnog spremnika za
bilo koji skript, koji uzastopno poziva Inkscape za izvršavanje zadataka u
naredbenom retku (npr. izvoz ili konvertiranje). Svaka naredba u terminalu
mora biti valjana Inkscape naredba, bez imena Inkscape programa, npr.:

    datoteka.svg --export-pdf=datoteka.pdf

=item B<--vacuum-defs>

Ukloni sve stavke iz C<E<lt>defsE<gt>> odjeljka SVG datoteke. Ako se ova
opcija pokreće zajedno s L<--export-plain-svg>, onda će samo izvezene
datoteke biti time pogođene. Ako se opcija koristi sama, određena će
datoteka biti promijenjena.

=item B<--no-convert-text-baseline-spacing>

Ne ispravljaj razmak između redaka starijih datoteka prilikom otvaranja
automatski (starijih od 0.92). Inkscape 0.92 primjenjuje CSS standardnu
definiciju osobine 'line-height', koja odudara od starijih verzija. Zadani
razmak između redaka starijih verzija Inkscapea od 0.92, bit će prilagođen
prilikom učitavanja, kako bi se sačuvao prijelom teksta. Ova opcija u
naredbenom retku omogućuje zanemarivanje ovog podešavanja.

=item B<--convert-dpi-method>=I<METHOD>

Choose method used to rescale legacy (pre-0.92) files which render slightly
smaller due to the switch from 90 DPI to 96 DPI when interpreting lengths
expressed in units of pixels. Possible values are "none" (no change,
document will render at 94% of its original size), "scale-viewbox" (document
will be rescaled globally, individual lengths will stay untouched) and
"scale-document" (each length will be re-scaled individually).

=item B<-z>, B<--without-gui>

Do not open the GUI (on Unix, do not use X server); only process the files
from console.  This is assumed for -p, -e, -l, and --vacuum-defs options. It
cannot be used in conjunction with the --verb option.

=item B<--g-fatal-warnings>

Ova standardna GTK opcija prisiljava prekid programa u slučaju da je došlo
do (uglavnom bezopasnih) upozorenja (korisno za pronalaženje grešaka)

=item B<--usage>

Prikaži kratku poruku o korištenju.

=back

=head1 KONFIGURACIJA

Datoteka za osnovnu konfiguraciju se nalazi u
~/.config/inkscape/preferences.xml; sprema razne postavke, koje se u
Inkscapeu mogu promijeniti (uglavnom u dijaloškom sučelju za Inkscape
postavke). U pod-direktoriju se mogu spremiti i vlastite:

B<$HOME>/.config/inkscape/extensions/ – proširenja.

B<$HOME>/.config/inkscape/icons/ – ikone.

B<$HOME>/.config/inkscape/keys/ – mapiranja tipkovnice.

B<$HOME>/.config/inkscape/templates/ – predlošci za nove datoteke.

=head1 DIJAGNOZE

Pri uspjehu, program vraća nulu; pri neuspjehu vraća ne-nulu.

Razne poruke o greškama i upozorenjima se mogu ispisati u STDERR or
STDOUT. U slučaju da se program ponaša na neuobičajen način prilikom
određene SVG datoteke, ili čak i prekine rad, korisno je pogledati poruke u
tom ispisu.

=head1 PRIMJERI

Mada je B<Inkscape> namijenjen za rad u grafičkom sučelju, može se također
koristiti za obradu SVG-ova putem naredbenog retka.

Otvori SVG datoteku u grafičkom sučelju:

    inkscape ime_datoteke.svg

Ispiši SVG datoteku putem naredbenog retka:

    inkscape ime_datoteke.svg -p '| lpr'

Izvezi SVG datoteku u PNG format sa zadanom rezolucijom od 96 DPI (jedna
SVG-korisnička mjerna jedinica je jednaka jednom bitmap piksleu):

    inkscape ime_datoteke.svg --export-png=ime_datoteke.png

Isto kao prijašnje, ali prisili veličinu PNG datoteke da bude 600 × 400
piksela:

    inkscape ime_datoteke.svg --export-png=ime_datoteke.png -w600 -h400

Isto kao prijašnje, ali izvezi crtež (granični okvir svih objekata), a ne
stranicu:

    inkscape ime_datoteke.svg --export-png=ime_datoteke.png --export-area-drawing

Izvezi objekt s oznakom id="text1555" u PNG format, koristeći pri tome ime
za datoteku i rezoluciju, koje su već korištene prilikom posljednjeg izvoza
iz sučelja:

    inkscape ime_datoteke.svg --export-id=text1555 --export-use-hints

Isto kao prijašnje, ali koristi rezoluciju od 96 DPI, odredi ime datoteke,
te privuci izvezeno područje na najbližu višu cjelobrojnu vrijednost SVG
korisničkih jedinica (kako bi se zadržalo poravnavanje piksela, te smanjilo
zaglađivanje):

    inkscape ime_datoteke.svg --export-id=text1555 --export-png=text.png --export-area-snap

Konvertiraj Inkscape SVG dokument u obični SVG:

    inkscape ime_datoteke1.svg --export-plain-svg=ime_datoteke2.svg

Konvertiraj SVG dokument u EPS, konvertiraj sav tekst u staze:

    inkscape ime_datoteke.svg --export-eps=ime_datoteke.eps --export-text-to-path

Upitaj širinu objekta s oznakom id="text1555":

    inkscape ime_datoteke.svg --query-width --query-id text1555

Dupliciraj objekt s oznakom id="path1555", rotiraj duplikat za 90 stupnjeva,
spremi SVG i izađi:

    inkscape ime_datoteke.svg --select=path1555 --verb=EditDuplicate --verb=ObjectRotate90 --verb=FileSave --verb=FileClose



=head1 OKOLINA

B<DISPLAY> za dohvaćanje zadanog hosta i broja prikaza.

B<TMPDIR> za postavljanje staze diraktorija za privremene
datoteke. Direktorij mora postojati.

B<INKSCAPE_PROFILE_DIR> za postavljanje staze diraktorija za korisnički
profil.

=head1 DIZAJN SUČELJA

Za korištenje drugih skupina ikona umjesto zadane datoteke
B<$PREFIX>/share/inkscape/icons/icons.svg, upotrebljava se
B<$HOME>/.config/inkscape/icons/. Ikone se učitavaju imenom
(npr. I<fill_none.svg>) ili, ukoliko se ne može naći imenom, onda iz
I<icons.svg>. Ako nijedan način učitavanja ne uspije, koristi se zadano
mjesto u sustavu.

Potrebne ikone se učitavaju iz SVG datoteka, putem traženja SVG ID oznaka s
odgovarajućim imenom ikone. (Na primjer, za učitavanje ikone „fill_none” iz
datoteke, granični okvir nađen za SVG id „fill_none” se iscrtava kao ikona,
svejedno da li dolazilo iz I<fill_none.svg> ili iz I<icons.svg>.)

=head1 DALJNJE INFORMACIJE

Središnje mjesto za informacije o programu Inkscape se nalazi na
L<https://www.inkscape.org/>. Web stranica sadrži novosti, dokumentaciju,
vježbe, primjere, arhivu pretplatničkih lista, najnoviju izdanu verziju
programa, bazu podataka o greškama i podnesenim zahtijevima za proširenje
programa, forume itd.

=head1 POGLEDAJ TAKOĐER

L<potrace>, L<cairo>, L<rsvg>, L<batik>, L<ghostscript>, L<pstoedit>.

Paket za ispitivanje SVG sukladnosti:
L<https://www.w3.org/Graphics/SVG/WG/wiki/Test_Suite_Overview>

SVG ispitivač: L<https://validator.w3.org/>

I<Specifikacija za skalabilne vektorske grafike (SVG) 1.1> I<W3C preporuka,
16. kolovoza 2011.> L<https://www.w3.org/TR/SVG11/>

I<Specifikacija za skalabilne vektorske grafike (SVG) 1.2> I<W3C radna
verzija, 13. travnja 2005.> L<https://www.w3.org/TR/SVG12/>

I<Specifikacija za skalabilne vektorske grafike (SVG) 2> I<W3C preporučena
verzija, 15. rujna 2016.> L<https://www.w3.org/TR/SVG2/>

I<Document Object Model (DOM): Level 2 Core> I<W3C preporuka, 13. studenog
2000.> L<https://www.w3.org/TR/DOM-Level-2-Core/>



=head1 NAPOMENE O GRAFIČKOM SUČELJU

Za upoznavanje s grafičkim sučeljem programa, pročitaj vježbe, koje se
nalaze u izborniku Pomoć > Vježbe.

Osim SVG formata, Inkscape može uvesti (Datoteka > Uvezi) i većinu bitmap
formata (PNG, BMP, JPG, XPM, GIF, itd.), neformatirani tekst (zahtijeva
Perl), PS i EPS (zahtijeva Ghostscript), PDF i AI format (AI verzija 9.0 ili
novija).

Inkscape izvozi PNG slike u 32-bitnom formatu (Datoteka > Izvezi PNG slike),
kao i AI, PS, EPS, PDF, DXF, te još neke druge formate, putem Datoteka >
Spremi kao.

Inkscape je u stanju koristiti pritisak i nagib olovke grafičkog tableta za
određivanje širine, kuta i jačine mnogih alata, uključujući kaligrafsko
pero.

Inkscape uključuje grafičko sučelje za Potrace precrtavanje bitmapa
(L<http://potrace.sf.net>), koji je ugrađen u Inkscape.

Inkscape je u stanju koristiti vanjske skripte (stdin-to-stdout filteri),
koji se prikazuju u izborniku Proširenja. Skript može imati dijaloško
sučelje za postavljanje raznih parametara, te može iščitati ID oznake
objekata, za primjenu akcije putem naredbenog retka. Inkscape također sadrži
veliki broj efekata, programiranih Python jezikom.

=head1 TIPKOVNE FUNKCIJE

Za prikaz cjelokupnog popisa tipkovnih i mišjih prečaca, pogledaj
doc/keys.html ili koristi naredbe za tipkovnicu i miša u izborniku za pomoć.

=head1 PROGRAMSKE GREŠKE

Mnoge greške su već poznate. Na web stranici (L<https://www.inkscape.org/>)
možeš pregledati postojeće greške ili prijaviti nove. Trenutačno poznate
greške možeš također pročitati u bilješkama tvojeg izdanja (datoteka
„NEWS”).

=head1 AUTORI

Temeljni kôd je nastao zahvaljujući velikom broju ljudi, koji su pridonijeli
razvitku programa. Popis koji slijedi zasigurno nije cjelovit, no ipak služi
kao prikaz mnogobrojnih pojedinaca, koji su pomogli stvoriti ovaj program:

[% INCLUDE "AUTHORS" %]

Ovu stranicu priručnika je sastavio Bryce Harrington
E<lt>brycehar@bryceharrington.orgE<gt>.

=head1 POVIJEST

Stvaranje temeljnog kôda današnjeg Inkscapea je započeto 1999. kao GNOME
program za ilustriranje, zvan Gill, a stvorio ga je Raph Levien. Osnovna
ideja je bila, da Gill podržava sav SVG format. Raph je ugradio model za
prikazivanje PostScript bezier krivulja, poteza i ispuna, vrsta krajeva
staza, načina spajanja linija, teksta, itd. Raphova Gill stranica se nalazi
na L<http://www.levien.com/svg/>. Rad na programu Gill prekinut je
2000. godine.

Sljedeća inkarnacija temeljnog kôda je bio vrlo popularni program Sodipodi,
a vodio ga je Lauris Kaplinski. U roku od nekoliko godina je temeljni kôd
pretvoren u moćan program za ilustriranje, s novim svojstvima, višejezičnom
podrškom, portiranjem na Windows i druge sustave, te uklanjanjem ovisnosti.

Inkscape su 2003. osnovali četiri aktivna razvijatelja Sodipodi programa –
Bryce Harrington, MenTaLguY, Nathan Hurst i Ted Gould. Željeli su
promijeniti smjer razvoja temeljnog kôda, fokusirajući se pri tome na
usklađenost sa SVG formatom, na dizajn i način rada sučelja, te na
razvijanje uz pomoć drugih razvijatelja. Projekt se razvijao brzo, te je
pridobio mnoštvo vrlo aktivnih razvijatelja, kao i nova svojstva.

Projekt je na početku bio fokusiran na stabiliziranju i internacionalizaciji
programskog kôda. Originalni kôd za iscrtavanja, koji je preuzet od
Sodipodija, je povezan s mnogobrojnim matematičkim funkcijama, koje su
uzrokovale prekidanje rada programa. Ova vrsta iscrtavanja je zatim
zamijenjena kôdom Livarot, koji također nije bio savršen, međutim daleko
stabilniji od prijašnjeg. Projektu je dodan postupak čestog prijavljivanja
promjena kôda, kao i njihovih prikaza putem slika. Ovo je omogućilo brže
pronalaženje novih grešaka, kao i provjeru njihovih ispravaka od strane
korisnika. Kao rezultat svega toga, Inkscape je poznat za stabilna i
pouzdana izdanja.

Na sličan način, nastojalo se proširiti krug korisnika pomoću prevođenja
sučelja na razne jezike, što je uveliko povećalo broj suradnika diljem
svijeta.

Inkscape ima vrlo pozitivan utjecaj na razvoj programa otvorenog kôda
općenito, kao i na prihvatljivost šire publike te vrste programa, iako je on
„samo program za crtanje”. Uz to, Inkscape pruža alate za stvaranje i
dijeljenje ikona, oblikovanja umjetničkih djela za web stranice, itd.

=head1 AUTORSKA PRAVA I LICENCA

B<Copyright (C)> 1999. – 2018. Nositelji autorskih prava su autori.

B<Inkscape> je program otvorenog koda. Redistribucija i/ili promjena
programa je moguća pod uslovima, zadanima GPL licencom verzije 2 ili
kasnijom.



=for komentar $Date$

